/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.7
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/


.order-ol a {
    background-color: #c4161c;
    color: #fff !important;
    line-height: 39px !important;
    height: 39px !important;
    margin-top: 15px !important;
    border-radius: 5px;
}

.order-ol a:hover {
    background-color: #ccc;
}

.order-ol {
    height: 50px !important;
    margin-top: 20px !important;
    padding: 0px !important;
}

.box-holder {
	cursor:pointer;
}


.pp_inline {
 
}

.pp_pic_holder.dark_square {
	max-width:800px !important;
	width:100% !important; 
	margin:auto;
	padding:0px !Important;
}
table.popup1 {
	position:relative;
	top:-840px;
 
}

table.popup1 th {
 border-bottom:1px solid #ccc;
 
}

table.popup1 tr {
 border-bottom:1px solid #333;
 
}
.pp_content {
	width:100% !important;
	max-width:800px !Important;
 	margin-left:-120px;
 	padding:10px;

}
.pp_inline {
	height:420px;
}

.pp_overlay {
 
}

.pp_details {
	display:none;
}

.thth {
	background:#333
}

.pp_left, .pp_middle, .pp_right {
	background:none !Important;

}
.pp_left {
 padding-left:0px !Important;
}

@media  screen and {max-width:800px} {
.pp_content {
	display:none !important; 
}
}
.pp_content {
	margin:auto;
}

.sNutritional table {
	font-size:10px;
	width:48% !important;
	text-align:left;

}

.sNutritional table th{
	background-color:#000000 !important;
	color:#fff;
	font-size:10px;
}

#popup3 strong {
	font-weight:bolder !important;
	color:#ff8d00;
		
}
#popup3 p {
  color:#ffffff !Important;
  font-size:12px !important;
	padding-bottom:0px;
	margin-bottom:0px !important;

}
#popup3 h2 {
	border-bottom:1px solid #666;
	padding-bottom:0px !Important;
	margin-bottom:0px;
	font-size:1.4em;
}

#popup3 {
max-height:800px;  
}

#popup2  {
  border-top:1px solid #cccccc;
  padding-top:15px;
    font-size:12px !important;
}
#fancy-title-9 ul {
margin-left:0px;
}


#fancy-title-9 ul li {
	list-style: none;
	border-bottom:1px solid #ccc;
 
	padding-bottom:10px;
	margin-left:0px;
}

table.popup2 {
    position: relative;
    top: -935px;
}

